{% extends "story4/base.html" %}

{% block content %}
<title>Syndi's activities</title>
<h1 id="h11" style = "font-size:9vw">Activities</h1>
    </div>

<div style="margin-top: 250px;"> 
    <div class="card bg-light mb-3" style="max-width: 20rem; margin-left : 38%;">
        <div class="card-header" style = "text-align : center; font-size: 25px;">Yang Ngerjain stori in</div>
        <div class="card-body">
          <p class="card-title">Members</p>
          <h5 class="card-text">Syndi</h5>
        </div>
      </div>
    {% for Kegiatan in kegiatan %}
    <div class="card bg-light mb-3" style="max-width: 20rem;margin-left : 38%;">
        <div class="card-header" style = "text-align : center; font-size: 25px;">{{Kegiatan.aktivitas}}</div>
        <div class="card-body">
          <p class="card-title">Members</p>
          {% for Peserta in peserta %}
                {% if Peserta.Kegiatan.aktivitas == Kegiatan.aktivitas %}
          <h5 class="card-text">{{Peserta.nama}}</h5>
          {% else %}
          
          {%endif%}
          {%endfor%}
          <a class="btn btn-info" href="/formpeserta/{{Kegiatan.aktivitas}}" style="margin-left:70px;">ADD MEMBER</a>
        </div>
      </div>
    {%endfor%}
    <a class="btn btn-light" href="/formkegiatan" style="margin-left:45%;margin-bottom:2%;">ADD ACTIVITIES</a>
</div>
{% endblock %}